rubygems 1.8.5 hits rawhide with license change

TASAKA Mamoru mtasaka at fedoraproject.org
Thu Jun 2 12:27:06 UTC 2011


Hello, all:

Now rawhide buildtree sees rubygems 1.8.5. The license changed from
(Ruby or GPL+) to (Ruby or MIT). 

If you see any issues with new rubygems please feel free to report them,
thank you.

Regards,
Mamoru




More information about the ruby-sig mailing list